\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Sicut cervus"
  composer = "Giovanni Pierluigi da Palestrina"

%  arranger = \markup{Antico and Brebate, \italic{La Couronne}, 1536, fol. 11\super{v}}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "https://github.com/hilton/sheet-music/blob/master/Palestrina/Sicut%20cervus%20(part%20book).ly"
	date = "Transcribed on May 17, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3  \circle 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
    		r\longa^"Prima pars" r1
		r2 f1 f2 g f4 c f4. g8 a4 a bes2 a4 a f2 f
		r1 f f2 g f bes, f'4. e8 d4 d c2 f,
		r4 f' f f bes,8 c d e f2 f bes, c4 c d bes c1
		r2 f1 e2 d4. e8 f4 d e f4. e8 d c d2( c) bes4. c8 d4 e
		f2( c) r1 r2 f1 e2 d4. e8 f4 g4. f8 f2 e8 d
		e2 f c1 r\breve bes1 a2 g
		d'4. e8 f4 f c2. c4 d bes f'1 r2 r4 f2 e4 e2 d
		c c d4 bes2 a4 g2 f f' c4 c g'2 d d g,4. a8 
		bes c d4 g,4. a8 bes4 f c' c d f4. e8 d c bes2. a4 bes1 f
    \doublebar
		r\longa^"Secunda pars" r\breve 
		 c'2 d f4 f4. f8 f4 e2 d c d4 e f a g2
		f4. e8 d2 c r1 r4 c d e f d c1 f,4 bes2 a4 
		bes g d'2 r\breve r2 r4 bes2 c4 d4. e8 f4 d e f
		d2 c4. bes8 a2 r\breve r4 c4 d f4. e8 d4 c2 bes8 c d e
		f1 r2 bes,2 d4 d f2 f r g2. f4 f4. e8 d4 c
		bes2 a1 d c2 f1 g2 a g1
		c,4 c2 f4. f8 f4 bes,2 f' r2 r4 d4 \ficta es f bes,1 r
		r4 bes bes c d d4. c8 bes4 a g f g d' es d bes c2 r4 f d4. d8 bes2
		f'2 f4 d \ficta es f bes, bes'4. a8 g4 fis g d e f bes, c1 f,
  \endbar
}
}
bassuswords = \lyricmode {
		Sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes a -- quá -- rum,
		sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes 
		de -- sí -- de -- rat __ _ _ _ _ ad fon -- tes a -- quá -- _ rum:
		i -- ta de -- _ _ _ _ sí -- _ _ _ _ _ _ _ de -- 
		rat, i -- ta de -- _ _ sí -- _ _ _ _ 
		_ de -- rat, i -- ta de -- 
		sí -- _ _ de -- rat, de -- sí -- de -- rat á -- ni -- ma me -- 
		a ad te,  De -- _ _ us,	á -- ni -- ma me -- a ad te, __ _
		_ _ _ De -- _ _ _ us, ad te,  De -- _ _ _ _ _ _ us.

		Si -- tí -- vit á -- ni -- ma me -- a ad De -- um fon -- tem vi -- 
		_ _ _ vum, ad De -- um fon -- tem vi -- vum: quan -- do 
		vé -- ni -- am, quan -- do vé -- ni -- am et ap -- pa -- 
		ré -- bo __ _ _ an -- te fá -- ci -- em De -- i? __ _ _ _
		_ Fu -- é -- runt mi -- hi lá -- cry -- mæ __ _ _ _
		me -- æ pa -- nes di -- e ac no -- 
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, 
		quo -- tí -- di -- e: U -- bi est De -- us, tu -- us De -- us tu -- _ us, dum dí -- ci -- tur 
		mi -- hi quo -- tí -- di -- e: u -- bi est De -- us tu -- us, De -- us tu -- us?

}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v3" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }}
%		\looksSlower{\bassusnotes }}}
   \new Lyrics \lyricsto "v3" \bassuswords
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

